@media (min-width:1950px) {
    .cs__hero-bottomsec {
        bottom: -255px;
    }
}

@media (max-width:1650.98px) {
    .cs__testimonial-sec .swiper-button-next {
        right: -28px;
    }

    .cs__testimonial-sec .swiper-button-prev {
        left: -28px;
    }

    .cs__hexa-img img {
        max-width: 95%;
    }

    .cs__left-block ol li {
        font-size: 16px;
    }
}

@media (max-width:1399.98px) {
    .cs__testimonial-inner {
        padding: 20px 20px 78px;
    }

    .cs__company-inner>div:first-child .cs__img-block {
        left: 110px;
    }

    .cs__details-block .cs__img-block {
        left: 70px;
    }

    .cs__company-details p {
        font-size: 24px;
    }

    .cs__map-block {
        height: calc(100% - 245px);
    }

    .cs__service-block {
        padding: 24px;
    }
}

@media (max-width: 1250.98px) {
    .cs__testimonial-sec .swiper-button-next {
        right: -20px;
    }

    .cs__testimonial-sec .swiper-button-prev {
        left: -20px;
    }

    .cs__testimonial-slider {
        padding: 70px 25px 45px;
    }
}

@media (max-width:1199.98px) {
    .cs__technologies-block button {
        padding: 14px 40px;
    }

    .cs__details-block .cs__img-block {
        left: 38px;
    }

    .cs__details-block {
        padding-left: 55px;
    }

    .cs__company-inner>div:first-child .cs__img-block {
        left: 80px;
    }
    .cs__contact-info .cs__desc p {
        font-size: 16px;
        line-height: 28px;
    }
    .cs__award-wrap {
        padding: 0;
    }
    .cs__portfolio-tab .nav-tabs .nav-link {
        padding: 5px 35px;
    }
    .cs__hero-sec p {
        max-width: 100%;
    }
    .cs__business-sec.cs__workbusiness-sec {
        padding: 24px 0 60px;
    }
    .cs__hero-wrap {
        margin-bottom: 140px;
    }
    .cs__hero-wrap.cs__workhero-wrap {
        margin-bottom: 0;
    }
    .cs__corevalue-details img {
        width: 40px;
        height: 40px;
    }

    .cs__corevalue-details h4 {
        font-size: 22px;
    }

    .cs__corevalue-details .cs__title-wrap {
        margin-bottom: 14px !important;
    }

    .cs__corevalue-details {
        padding: 20px;
    }

    .cs__blog-wrapper {
        padding: 20px;
    }

    .cs__blog-footer {
        padding: 15px 20px;
    }

    .cs__blog-inner .cs__fill-btn {
        font-size: 18px;
        padding: 14px 12px;
    }

    .cs__blog-footer {
        gap: 12px;
    }

    .cs__author {
        padding-right: 12px;
    }

    .cs__service-block p {
        font-size: 18px;
    }

    .cs__service-block img {
        max-width: 40px;
    }

    .cs__service-block h4 {
        font-size: 30px;
    }

    .cs__service-block p {
        margin-top: 0 !important;
    }

    .cs__hero-bottomsec {
        bottom: -108px;
    }

    .cs__reachout-wrap p {
        max-width: 100%;
    }
}

@media(max-width:1024.98px) {
    .cs__company-details p {
        font-size: 24px;
    }

    .cs__company-details:before {
        border-width: 160px 160px 0 0;
    }

    .cs__company-details:after {
        border-width: 0 0 160px 160px;
    }
}

@media (max-width: 991.98px) {
    .container {
        max-width: 100%;
        padding: 0 40px;
        width: 100%;
    }

    main {
        padding: 84px 0 0;
    }

    .cs__top-button .cs__fill-btn span {
        display: none;
    }

    .cs__top-button .cs__fill-btn {
        padding: 14px;
    }

    .cs__scroll-down.cs__top-button {
        right: 20px;
    }

    .cs__technologies-block button {
        padding: 14px 24px;
        font-size: 20px;
    }

    .cs__technologies-sec {
        padding: 40px 0;
    }

    .cs__testimonial-inner {
        padding: 20px 10px 115px;
    }

    .cs__testimonial-sec .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .cs__testimonial-sec {
        padding: 40px 0;
    }

    .cs__testimonial-inner p {
        margin: 0 0 12px;
    }

    .cs__testimonial-inner H3 {
        font-size: 20px;
        line-height: 25px;
    }

    .cs__company-details p {
        margin: 0;
    }

    .cs__company-details .row>div:last-child {
        border-bottom: 0;
    }

    .cs__company-details .row {
        max-width: 60%;
        margin: 0 auto;
    }

    .cs__company-details .row>div {
        border-bottom: 1px solid rgb(236 97 52 / 36%);
        padding: 18px 0;
    }

    .cs__company-details {
        padding: 32px 0;
    }

    .cs__details-block .cs__img-block {
        position: unset;
    }

    .cs__details-block {
        padding-left: 0 !important;
    }

    .cs__counter-block {
        width: 100%;
        margin: 4px 0 0;
    }

    .cs__details-block h3 {
        margin: 0;
    }

    .cs__contact-inner>div:first-child {
        margin: 0 0 20px;
    }

    .cs__contact-form {
        margin: 30px 0 0;
    }

    .cs__contact-info .cs__img-block {
        width: 32px;
        height: 32px;
        line-height: 32px;
    }

    .cs__contact-info .cs__desc {
        width: calc(100% - 38px);
        padding: 0 0 0 12px;
        display: inline-block;
        vertical-align: top;
    }

    .cs__contact-info .cs__img-block img {
        max-width: 20px;
    }

    .cs__contact-form .cs__input-wrap {
        margin: 8px 0;
    }

    .cs__contact-sec {
        padding: 40px 0;
    }

    .cs__map-block {
        height: 35vh;
    }

    .cs__award-sec {
        padding: 40px 0;
    }

    .cs__portfolio-tab .nav-tabs a {
        font-size: 20px;
        padding: 5px 40px;
    }

    .cs__portfolio-tab .nav-tabs {
        padding: 12px 22px;
    }

    .cs__profile-sec {
        padding: 40px 0;
    }

    .cs__service-block { 
        border-right: 1px solid #E4D9D4;
    }
    .cs__workservice-sec .cs__service-block{
        border-right: 0;
    }
   .cs__workhero-wrap .cs__hero-sec {
        padding: 62px 0 12px;
    }
    .cs__service-block:nth-child(3),
    .cs__service-block:nth-child(6) {
        border-right: 0;
    }

    .cs__service-block:nth-last-child(-n+3) {
        border-bottom: 0;
    }

    .cs__service-block p {
        font-size: 18px;
    }

    .cs__featured-services {
        padding: 40px 0 24px;
    }

    .cs__agency-dec {
        padding: 26px 0 40px;
    }

    .cs__agency-dec .cs__img-block img {
        max-width: 500px;
    }

    .cs__agency-dec .cs__img-block {
        text-align: center;
    }

    .cs__hero-wrap {
        margin-bottom: 32px;
    }

    .cs__hero-wrap .cs__img-block img {
        max-width: 450px;
    }

    .cs__hero-wrap .cs__img-block {
        text-align: center;
    }

    .cs__hero-sec h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .cs__hero-sec .row {
        flex-direction: column-reverse;
    }

    .cs__hexa-img img {
        max-width: 80%;
    }

    .cs__hexa-img {
        top: auto;
        bottom: 0;
    }

    .cs__project-sec p {
        font-size: 18px;
        line-height: 30px;
    }

    .cs__corevalue-sec {
        padding: 40px 0 20px;
    }

    .cs__vision-sec .row {
        flex-direction: column-reverse;
    }

    .cs__mv-sec .cs__img-block img {
        max-width: 340px;
    }

    .cs__mv-bg:before {
        content: none;
    }

    .cs__mv-sec .cs__content-block {
        background-color: var(--orange);
        margin: 0 -40px;
        padding: 28px 40px 40px;
    }

    .cs__who-wrap {
        padding: 100px 0 20px;
    }

    .cs__aboutcolum-content p {
        column-count: 1;
    }

    .cs__business-sec {
        padding: 100px 0 30px;
    }

    .cs__topimg-block {
        top: -10px;
    }

    .cs__consulting-inner>div {
        margin-bottom: 40px;
    }

    .cs__consulting-desc {
        margin: 26px 0 0;
    }

    .cs__consulting-inner {
        padding: 40px 0;
    }

    .cs__consulting-sec {
        padding: 40px 0 0;
    }

    .cs__consulting-desc .cs__service-no {
        top: -125px;
        font-size: 150px;
    }

    .cs__consulting-inner>div:nth-child(odd) .cs__bg-images {
        background-position: 5% 100%;
    }

    .cs__consulting-inner>div:nth-child(even) .cs__bg-images {
        background-position: 95% 100%;
    }

    .cs__soluation-block:nth-child(odd):before {
        right: -120px;
    }

    .cs__soluation-block:nth-child(even):before {
        left: -120px;
    }

    .cs__soluation-sec .cs__title-block {
        margin: 0 0 20px;
    }

    .cs__faq-sec .accordion-button::after {
        width: 26px;
        height: 26px;
        background-size: 26px;
        top: 37px;
    }

    .cs__faq-sec {
        padding: 40px 0;
    }

    .cs__faq-sec .accordion-body p,
    .cs__faq-sec .accordion-body li {
        font-size: 20px;
        line-height: 40px;
    }

    .cs__business-details p {
        column-count: 1;
    }

    .cs__blog-desc h6 {
        font-size: 22px;
        line-height: 32px;
    }

    .cs__blog-desc .cs__paragraph-text {
        font-size: 16px;
        line-height: 26px;
        height: auto;
    }

    .cs__blog-footer {
        padding: 15px 20px 70px;
    }

    .cs__blog-wrapper {
        padding: 20px 20px 0;
    }

    .cs__blog-tag span {
        font-size: 14px;
        padding: 8px 14px;
    }

    ::-webkit-scrollbar {
        display: none;
    }

    .cs__bloglist-sec button {
        padding: 14px 24px;
        font-size: 20px;
    }

    .cs__bloglist-sec .nav-tabs {
        gap: 16px;
    }

    .custom-gap-30 {
        gap: 30px;
    }

    .cs__teamup-bgimg {
        margin-top: -50px;
    }

    .cs__right-block {
        height: 100% !important;
        overflow-y: unset;
    }

    .cs__teamup-sec {
        padding: 24px;
    }

    .cs__blogdetails-topsec {
        padding: 40px 0;
    }

    .cs__lowcode-sec {
        padding: 40px 0;
        margin: 40px 0;
    }

    .cs__platformcode-wrap.cs__platformcode-v1 {
        padding: 0 0 16px;
    }

    .cs__teamup-sec.cs__teamup-dev {
        padding: 40px 0 16px;
    }

    .cs__lowcodeapp-sec.cs__lowcodeapp-v1 {
        padding: 40px 0 16px;
    }

    .cs__teamup-sec.cs__teamup-v1 {
        padding: 40px 0;
    }

    .cs__microsoft-sec.cs__microsoft-v1 {
        padding: 40px 0;
    }

    .cs__teamupleft-block {
        border-right: 0;
        padding: 0;
    }

    .cs__profile-sec {
        padding: 100px 0 40px;
    }

    .cs__consulting-inner .cs__img-block {
        margin: 0 auto;
        text-align: center !important;
    }

    .cs__consulting-inner>div {
        margin: 0 0 40px;
    }

    .cs__consulting-inner {
        padding: 20px 0;
    }

    .cs__solution-sec {
        padding: 40px 0;
    }

    .cs__result-sec {
        padding: 40px 0;
    }

    .cs__result-sec .cs__img-block {
        text-align: center;
    }

    .cs__project-sec {
        margin: 0 0 40px;
    }

    .cs__profile-sec {
        padding: 0 0 20px;
    }

    .cs__hero-slider .swiper-slide .row {
        flex-direction: column-reverse;
    }

    .cs__hero-wrap .swiper-pagination {
        display: none;
    }

    .cs__reachout-wrap {
        padding: 100px 0 40px;
    }
    .cs__bloglist-sec {
        padding: 0px 0 40px;
    }
}

@media (min-width: 767.98px) and (max-width: 991.98px) {
    .cs__client-info {
        flex-wrap: wrap;
        justify-content: center !IMPORTANT;
    }

    .cs__client-info h6 {
        text-align: center;
        width: 100%;
        margin: 0 0 4px !important;
        max-width: 100%;
    }
}

@media (max-width: 767.98px) {
    .container {
        padding: 0 20px;
    }
    .cs__workhero-wrap .cs__hero-sec {
        padding: 40px 0 0;
    }
    .cs__mobile-content {
        font-size: 16px;
        line-height: 28px;
    }
    .cs__fill-btn,
    .cs__fillwhite-btn {
        padding: 15px 20px;
    }

    .cs__outlint-btn {
        padding: 14px 38px;
    }

    .cs__social-block {
        padding: 6px 10px;
        font-size: 16px;
        margin: 6px 0 0 -112px;
    }

    .cs__social-icon {
        width: 30px;
        height: 30px;
        line-height: 30px;
        margin-left: 12px;
    }

    .cs__social-icon img {
        max-width: 18px;
    }

    .cs__social-block p {
        font-size: 18px;
    }

    .cs__social-block:hover {
        transform: translateX(112px);
    }

    .cs__technologies-block .cs__tech-block {
        padding: 12px;
    }

    .cs__technologies-block .tab-pane p {
        font-size: 16px;
    }

    .cs__technologies-block {
        margin: 20px 0 0;
    }

    ::-webkit-scrollbar {
        display: none;
    }

    .cs__technologies-sec {
        padding: 40px 0;
        overflow: hidden;
    }

    .cs__tech-logowrap .cs__img-block {
        width: 100px;
        height: 100px;
    }

    .cs__testimonial-slider {
        padding: 70px 0 45px;
    }

    .cs__client-img {
        width: 100px;
        height: 100px;
    }

    .cs__testimonial-inner p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 12px;
    }

    .cs__client-info h6 {
        font-size: 20px;
    }

    .cs__testimonial-inner {
        padding: 20px 10px 75px;
    }

    .cs__company-details .row {
        max-width: 100%;
    }

    .cs__details-block h3 {
        font-size: 45px;
    }

    .cs__contact-form .cs__input-wrap .cs__input-block {
        margin: 10px 0;
    }

    .cs__contact-info,
    .cs__contact-form {
        padding: 24px;
    }

    .cs__contact-form {
        padding-bottom: 24px;
    }

    .cs__contact-link {
        font-size: 18px;
        line-height: 26px;
    }

    .cs__portfolio-tab .nav-tabs .nav-link {
        padding: 5px 20px;
        font-size: 20px;
    }

    .cs__portfolio-tab .nav-tabs {
        padding: 12px;
    }

    .cs__portfolio-tab .tab-content {
        margin-top: 20px;
    }

    .cs__portfolio-tab .tab-content .cs__fill-btn {
        margin: 12px 0 0;
    }

    .cs__profile-sec {
        padding: 40px 0;
    }

    .cs__portfolio-txt h4 {
        font-size: 20px;
    }

    .cs__portfolio-txt {
        padding: 0 16px;
    }

    .cs__protfolio-inner:hover .cs__portfolio-txt {
        transform: translateY(-16px);
    }

    .cs__portfolio-txt img {
        max-width: 32px;
    }

    .cs__service-block {
        border-right: 0 !important;
        border-bottom: 1px solid #E4D9D4 !important;
        padding: 24px;
    }

    .cs__service-block:last-child {
        border-bottom: 0 !important;
    }

    .cs__featured-services {
        padding: 40px 0;
    }

    .cs__service-block img {
        width: 70px;
        height: 70px;
    }

    .cs__service-block {
        padding: 20px 8px;
    }

    .cs__service-block:nth-child(odd) {
        border-right: 1px solid #E4D9D4 !important;
    }
    .cs__workservice-sec .cs__service-block:nth-child(odd){
        border-right: 0 !important;
    }
    
    .cs__service-block:nth-last-child(-n+2) {
        border-bottom: 0 !important;
    }

    .cs__service-block p {
        font-size: 15px;
    }

    .cs__hero-sec {
        padding: 30px 0 0;
    }

    .cs__corevalue-wrap>div {
        width: 50%;
    }

    .cs__corevalue-details {
        padding: 12px 24px;
    }

    .cs__corevalue-details p {
        font-size: 16px;
        line-height: 26px;
    }

    .cs__mv-sec .cs__content-block {
        margin: 0 -20px;
        padding: 28px 20px;
    }

    .cs__partner-block {
        padding: 15px 20px;
    }

    .cs__business-sec {
        padding: 70px 0 10px;
    }
    .cs__business-sec.cs__workbusiness-sec {
        padding: 10px 0;
    }
    .cs__who-wrap {
        padding: 70px 0 20px;
    }

    .cs__hexa-img img {
        max-width: 100%;
    }

    .cs__consulting-desc p {
        font-size: 16px;
        line-height: 26px;
    }

    .cs__soluation-inner:before {
        background-size: 100%;
    }

    .cs__soluation-block:before {
        content: none;
    }

    .cs__soluation-inner p {
        font-size: 16px;
        line-height: 26px;
    }

    .cs__soluation-inner h4,
    .cs__consulting-desc h4 {
        font-size: 22px;
        line-height: 32px;
    }

    .cs__soluation-inner {
        max-width: 100%;
        padding: 10px 24px;
    }

    .cs__soluation-block:nth-child(even) .cs__soluation-inner {
        border-left-width: 5px;
        border-left-style: solid;
        border-image: linear-gradient(to bottom, #ed632b, #ffffff) 1;
        border-radius: 0 10px 10px 0;
        -webkit-border-radius: 0 10px 10px 0;
        text-align: left;
        border-right: 0;
    }

    .cs__soluation-block {
        margin: 10px 0;
    }

    .cs__soluation-sec .cs__title-block {
        margin: 0 0 30px;
        padding: 20px;
    }

    .cs__soluation-bottomsec p {
        font-size: 22px;
        line-height: 34px;
    }

    .cs__soluation-bottomsec {
        margin: 30px 0 0;
    }

    .cs__consulting-desc .cs__service-no {
        font-size: 100px;
        top: -37px;
        line-height: 100px;
    }

    .cs__faq-sec .accordion {
        padding: 12px 0 0;
    }

    .cs__faq-sec .accordion-body p,
    .cs__faq-sec .accordion-body li {
        font-size: 16px;
        line-height: 26px;
    }

    .cs__faq-sec .accordion-button h6 {
        font-size: 18px;
        line-height: 32px;
    }

    .cs__details-inner {
        padding: 24px;
    }

    .cs__lowcode-banifitlist-wrap p {
        font-size: 16px;
        line-height: 28px;
    }

    .cs__lowcodeapp-v1 .cs__lowcodeapp-block {
        padding: 10px 24px;
    }

    .cs__teamup-bgimg {
        margin-top: -5px;
    }

    .cs__teamup-sec.cs__teamup-v1 {
        padding-bottom: 0;
    }

    .cs__lowcode-inner {
        padding: 24px;
    }

    .cs__blog-details h3,
    .cs__right-block h3 {
        font-size: 22px;
        line-height: 32px;
    }

    .cs__microsoft-inner p {
        font-size: 16px;
        line-height: 26px;
    }

    .cs__microsoft-wrap .cs__microsoft-inner {
        padding: 10px 24px;
    }

    .cs__microsoft-wrap .cs__microsoft-inner:nth-child(even),
    .cs__microsoft-wrap>div:nth-child(even) .cs__microsoft-inner {
        border-left-width: 5px !important;
        border-left-style: solid !important;
        border-image: linear-gradient(to bottom, #ed632b, #ffffff) 1;
        border-radius: 0 10px 10px 0;
        -webkit-border-radius: 0 10px 10px 0;
        border-right: 0;
        text-align: left !important;
    }

    .cs__conclusion-block .cs__img-block {
        width: 90px;
        height: 90px;
    }

    .cs__conclusion-block .cs__img-block img {
        max-width: 74px;
    }

    .cs__conclusion-block {
        padding: 24px;
    }

    .cs__lowcodeapp-block span {
        top: 5px;
        font-size: 80px;
    }

    .cs__lowcode-banifitlist {
        padding-left: 32px;
    }

    .cs__microsoft-v1 .cs__microsoft-wrap .cs__microsoft-inner {
        max-width: 100%;
        padding: 24px;
    }

    .cs__platformcode-sec p:before {
        width: 16px;
        height: 16px;
        border: 4px solid var(--medium-black);
        top: 5px;
    }

    .cs__profile-sec {
        padding: 70px 0 40px;
    }

    .cs__service-block h4 {
        font-size: 24px;
    }

    .cs__business-sec:before,
    .cs__business-sec:after {
        border-width: 0 120px 170px 120px;
    }

    .cs__consulting-inner .cs__img-block {
        height: 350px;
    }

    .cs__consulting-desc p:before {
        top: 5px;
    }

    .cs__solution-bg {
        bottom: auto;
        left: 0;
        top: 50%;
        transform: translateY(-50%) !important;
    }

    .cs__result-sec .cs__img-block:before {
        content: none;
    }

    .cs__hero-bottomsec {
        bottom: -62px;
    }
    .cs__reachout-wrap {
        padding: 70px 0 40px;
    }
    .cs__subtitle {
        font-size: 18px;
        line-height: 28px;
    }
}
@media (max-width:600.98px) {
    .cs__technologies-block .nav-tabs {
        flex-wrap: nowrap;
        overflow-x: auto;
        margin: 0 -20px;
        justify-content: flex-start;
    }

    .cs__corevalue-wrap>div {
        width: 100%;
    }

    .cs__blog-social {
        width: 100%;
    }

    .cs__bloglist-sec .tab-content .row>div {
        width: 100%;
    }

    .cs__hero-wrap:before {
        left: -150px;
        bottom: -110px;
    }

    .cs__hero-wrap:after {
        right: -170px;
    }

    .cs__bloglist-block {
        border-bottom: 1px solid #E5E5E5;
        margin-bottom: 10px;
    }

    .cs__profile-sec a.page-link {
        width: 33px;
        height: 33px;
        line-height: 33px;
    }

    .cs__profile-sec a.page-link img {
        top: 1px;
    }
}

@media (max-width:576.98px) {
    .cs__benefits-lowcode {
        gap: 20px;
    }
}

@media (max-width:360.98px) {
    .cs__portfolio-tab .nav-tabs .nav-link {
        padding: 5px 16px;
        font-size: 16px;
    }
    .cs__testimonial-inner {
        padding: 20px 10px 140px;
    }
    .cs__hero-bottomsec {
        bottom: -52px;
    }
    .cs__soluation-bottomsec .cs__fill-btn,
    .cs__soluation-bottomsec .cs__fillwhite-btn {
        padding: 15px 12px;
    }
}